Skip to navigation

Get

Retrieves one of the organization’s custom roles and the permissions it bundles. | authz: cedar=readCustomRole | () -> (CustomRole1)

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

custom_role_idstringRequired

Response

Successful Response
_idstring
created_at_timestampstringformat: "date-time"
created_by_user_idstring

Must be a string starting with user_

last_edited_at_timestampstringformat: "date-time"
namestring1-100 characters
org_idstring

Must be a string starting with org_

schema_versioninteger
descriptionstring or nullOptional<=500 characters
permissionslist of enumsOptional

Errors

422
Unprocessable Entity Error